@media screen and (max-width: 1390px) {
#mod-custom95 {
 
    background: none;
}

}
@media screen and (max-width: 1260px) {
.naopak  {
 margin-top: 150px !important; 
  
}
  .mod-breadcrumbs__wrapper {
    width: 98%;
  margin: 20px auto 0 auto;
}
#mod-custom96 {
  width: 98%;
    margin: 0 auto;
}
#mod-custom135 img {
    width: auto;
	max-width: inherit !important;
    height: 700px !important;
  object-fit: cover;
  }	
  #mod-custom135 .hhh img {
    width: 24px;
	max-width: inherit !important;
    height: 24px !important;
  object-fit: cover;
  }	
  .popisobal.pat {

color: #fff;
  font-size: 26px;
  
}
  #mod-custom135 {
  
  height: 700px;
  
}
#mod-custom106 {
  display: none;	
	
}
#mod-custom105 {
  display: none;
}
.mod-menu__separator::after {
display: none;
}
.naopak h2 {
  width: 100%;
 text-align: right;
  float: right;
   
    color: #366B84;
    font-size: 40px;
  
}
 [data-id="mobilemenuck-1"] .mobilemenuck-item > .level2 {
  border-bottom: #FFFFFF 1px dashed;
  padding-top: 2px;
  padding-right: 7px;
  padding-bottom: 2px;
  padding-left: 55px;
  font-weight: normal;
  line-height: 21px;
  font-size: 18px;
  font-family: 'Roboto Condensed';
} 
  .moduletable_info {
	display: none;
	
	}
.moduletable_brd {
width: 98%;
margin: 20px auto 0 auto;	
	
	}		
.podpisdole1 {
width: 98%;
margin: 0 auto;
padding: 5px 0px;
  
 color: #333;
 font-size: 13px;	
	}	
.ponuka22 h3 {
   height: 30px;
}	
.ponuka22 p {
    height: 220px;
}
#nav2 {
	width: 100px;
    float: right;
    text-align: left;
}
.custom_bb, .custom_bb1, .custom_bb2, .custom_bb3, .custom_bb4, .custom_bb5, .custom_bb6, .custom_bo4, .custom_bo5 {
    width: 98%;
    margin: 0 auto;
}
#mod-custom103 {
   
    background: url(../images/bb6.webp) top right no-repeat;
	background-size: 120% auto;
    height: 400px;
}
#mod-custom97 {
  background: url(../images/bb.webp) top right no-repeat;
	background-size: 120% auto;
    height: 400px;
}
#mod-custom100 {
    
    background: url(../images/bb3.webp) top left no-repeat;
	background-size: 120% auto;
    height: 400px;
}
#mod-custom98 {
    
	
    background: url(../images/bb2.webp) top right no-repeat;
	background-size: 120% auto;
    height: 400px;
}
#mod-custom99 {
   
    background: url(../images/servis2b.webp) top right no-repeat;
	background-size: 120% auto;
    height: 400px;
}
#mod-custom101 {
   
    background: url(../images/bb4.webp) top right no-repeat;
	background-size: 120% auto;
    height: 400px;
}
 
#mod-custom113 {
   
    background: url(../images/velkoformatova-tlacx.webp) top right no-repeat;
	background-size: 120% auto;
    height: 400px;
} 
  
  
  
#mod-custom102 {
    
    background: url(../images/bb5.webp) top right no-repeat;
	background-size: 120% auto;
    height: 400px;
}
.custom_bb h1, .custom_bb1 h1, .custom_bb2 h1, .custom_bb3 h1, .custom_bb4 h1, .custom_bb5 h1, .custom_bb6 h1, .custom_bo4 h1, .custom_bo5 h1 {
     
    color: #366B84;
    font-size: 28px;
    margin-top: 60px;
      
}
div.current {
   
    max-width: none !important;
}
img {
	max-width: 100% !important;
        height: auto !important;
}
.pdfkatalog {
    position: absolute;
    right: 50px;
    top: 50px;
    width: 100px;
    font-size: 12px;
     
}
#wrapper2 {
    width: 98%;
    text-align: left;
}
#center {
    width: 98%;
    
}
.custom_ponuka, .custom_ponuka  {
    width: 98%;

    
}
  .custom_preco,  .custom_ofirme {
    width: 80%;

    
}
.obalbaner {
    width: 98%;
    margin: 50px auto;

  }
  .obalbaner2 {
    width: 98%;
    margin: 50px auto;
}
.cislo {
   
    font-size: 100px;
   
}
#logo {
    float: left;
    text-align: left;

margin-bottom: 10px; }
}
@media screen and (max-width: 1180px) {
.popisobal.pat {
  width: 40%;
  float: left;
  background: none;
  padding: 20px;
}
.tlac56v .nadpis56 p {
height: 30px;	
	
	}
	.tlac86v .nadpis56 p {
height: 30px;	
	
	}
.ponuka22 p {
    height: 180px;
}
.ponuka22 {
    width: 28%;
    padding: 1.5%;
    float: left;
    border: 1px solid #EFEFEF;
    margin-right: 1.5%;
    margin-bottom: 25px;
}	
}
@media screen and (max-width: 1124px) {
.obr56 img {
    width: 40%;
    display: block;
    margin: 20px 10px;
}
.tlac56v .pdfkatalog, .tlac86v .pdfkatalog {
    
    top: 0px;
    
}
 .naopak  {
 margin-top: 100px !important; 
  
}
.naopak h2 {
  width: 100%;
 text-align: right;
  float: right;
   
    color: #366B84;
    font-size: 32px;
  
} 
}
@media screen and (max-width: 1024px) {
.tlac56v {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 46%;
    float: left;
    margin-right: 1.5%;
    padding: 1%;
    border: solid #ECECEC 1px;
}
.tlac86v {
    margin-top: 20px;
    width: 46%;
    float: left;
    margin-right: 1.5%;
    padding: 1%;
    border: solid #ECECEC 1px;
    margin-bottom: 20px;
}

.xxh {
    height: 185px;
}	
.obr56 img {
    width: 40%;
    display: block;
    margin: 20px 10px;
}

.vyhodacislo {
    
    font-size: 70px;
    
}

.tlaciaren2 {
    
    top: 450px;
    
}
.pata1 {
    width: 31%;
    margin-right: 2%;
    float: left;
    height: 120px;
    margin-bottom: 70px;
}

}

@media screen and (max-width: 950px) {
.t280 {
width: 100%;
  float: left;
  margin-right: 0%;
  
  
  
}
.t2801 {
width:100%;
 margin-bottom: 20px;
  margin-top: 20px;
  
  
  
}
  
  .obalbaner h1 {
    
    font-size: 32px;
}
.nax2 {
    ;
    font-size: 32px;
}
	.obalbaner {
    width: 98%;
    margin: 150px auto;
}
	.kontakt1 {
    width: 100%;
    float: left;
    margin-right: 0%;
}
.kontakt2 {
    width: 100%;
    float: left;
}
#mod-custom97 {
  background: url(../images/bb.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
}
#mod-custom103 {
   
    background: url(../images/bb6.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
}
#mod-custom99 {
   
    background: url(../images/servis2b.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
}
#mod-custom100 {
    
    background: url(../images/bb3.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
}
#mod-custom98 {
    
	
    background: url(../images/bb2.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
}
#mod-custom102 {
    
    background: url(../images/bb5.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
}
#mod-custom101 {
   
    background: url(../images/bb4.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
}
  
#mod-custom112 {
   
    background: url(../images/velkokapacitna-tlac.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
} 
   #mod-custom113 {
   
    background: url(../images/velkoformatova-tlacx.webp) top right no-repeat;
	background-size: auto 350px;
    height: 500px;
} 
.vyber2 {
    width: 50%;
    margin: 15px 24%;
    padding: 1%;
    background: #fff;
    float: left;
    position: relative;
}
.custom_bb h1, .custom_bb1 h1, .custom_bb2 h1, .custom_bb3 h1, .custom_bb4 h1, .custom_bb5 h1, .custom_bb6 h1, .custom_bo4 h1, .custom_bo5 h1 {
     
    color: #366B84;
    font-size: 28px;
    margin-top: 360px;
      
}
.bunka1 {
    width: 80%;
    margin-right: 10%;
	margin-left: 10%;
    float: left;
	margin-bottom: 50px;
}
.cislo {
    width: auto;
    float: left;
    font-size: 120px;
    line-height: 0.8;
    color: #DEEAEF;
	margin-right: 10px;
     
}
.bunkaostatne p {
     
    font-size: 14px;
    height: auto;
}
.bunkaostatne {
    width: 80%;
    float: left;
    
}
.kodex .ponuka22 {
    width: 96% !important;
    padding: 1.5% !important;
    float: left;
    border: 1px solid #EFEFEF;
    margin-right: 0%;
    margin-bottom: 25px;
}
.kodex .ponuka22 p {
    height: auto;
}
}
@media screen and (max-width: 870px) { 
.blog .item {
height: auto;	
background: #F5F5F5;
padding: 2%;	
margin-right: 0%;
width: 96%;
border-bottom: 2px solid #D9D9D9;	
margin-bottom: 40px;
	}
.popisobal.tri {
  width: 85%;
  float: left;
}
.popisobal {
   width: 85%;
  float: right;
}	
.ponuka22 p {
    height: 160px;
}
.ponuka22 {
    width: 45%;
    padding: 1.5%;
    float: left;
    border: 1px solid #EFEFEF;
    margin-right: 1.5%;
    margin-bottom: 25px;
}	
.cislopreco {
    width: 12%;
    float: left;
    font-size: 80px;
    line-height: 0.8;
    color: #DEEAEF;
     
}

.preco2x {
    display: none;
}
.preco1x {
    width: 100%;
    float: left;
    padding-right: 0%;
}
.tlac56 {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 95%;
    float: left;
    margin-right: 0%;
    padding: 2%;
    border: solid #ECECEC 1px;
}
.tlac86 {
    margin-top: 50px;
    width: 95%;
    float: left;
    margin-left: 0%;
    padding: 2%;
    border: solid #ECECEC 1px;
    margin-bottom: 50px;
}
}
@media screen and (max-width: 758px) {
   .inzepraca img  {
   width: 150px;
   height: auto;
    
  }
.ponuka22 p {
    height: 180px;
}	

.ba1 .bb2, .ba2 .bb2 {
    width: 100%;
    float: left;
    margin-right: 0%;
}	
.ba1 .obres, .ba2 .obres {
    width: 100%;
    float: left;
}
.bb1 {
    width: 29%;
    float: left;
    padding: 1%;
    margin-right: 2%;
}
.bb1 p {
    height: 80px;
}
.preco1 {
    display: none;
}
.preco2 {
    width: 100%;
    float: left;
    padding-top: 90px;
}
/*.flexiblemodule {
	width: 50% !important;
}

.flexiblemodule > div.inner {
	margin: 5px !important;
}

.column .moduletable, .column .moduletable_menu {
	float: left;
	width: 45% !important;
	margin: 10px 0 0 0 !important;
	padding: 2% !important;
}

.column div.moduletable:first-child, .column div.moduletable_menu:first-child {
	margin-right: 2% !important;
}*/

.tlac56v {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 57.5%;
    float: left;
    margin-right: 20%;
	margin-left: 20%;
    padding: 1%;
    border: solid #ECECEC 1px;
}
.tlac86v {
    margin-top: 20px;
     width: 57.5%;
    float: left;
    margin-right: 20%;
	margin-left: 20%;
    padding: 1%;
    border: solid #ECECEC 1px;
    margin-bottom: 20px;
}
.ba3 .bb2, .ba4 .bb2 {
    width: 100%;
    float: left;
    margin-right: 0%;
	margin-bottom: 30px;
}
.obres {
    width: 100%;
    float: left;
}
  .obalbaner2x h1 {
     
    color: #000;
    font-size: 24px;
}
}

@media screen and (max-width: 524px) {
  #mod-custom135 .baa1v {
    margin-left: -100px !important;
  }
   .popisobal.pat {
    width: 60%;
    float: left;
    background: none;
    padding: 20px;
  }
	.popisobal.tri {
  width: 85%;
  float: left;
}
.popisobal {
  width: 85%;
  float: right;
}
#mod-custom135 {
  width: 100%;
  float: left;
  
  height: 75vh !important;
  position: relative;
  z-index: 0;
}
#mod-custom135 img {
    width: auto;
	max-width: inherit !important;
    height: 75vh !important;
    margin-left: -100%;
  }	
  .popisobal.tri h2 {
  font-size: 28px;
  font-weight: 700;
  color: #fff;
 
  padding: 10px;
}
.popisobal.dva h3 {
  font-size: 21px;
  font-weight: 700;
  color: #fff;
   
  padding: 10px;
}
  .popisobal.dva h2 {
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  
  padding: 10px;
}
   .popisobal.dva h2 {
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  
  padding: 10px;
} 
  .popisobal h1 {
  font-size: 28px;
  font-weight: 700;
  color: #fff;
  
  padding: 10px;
}
#mod-custom135 img.jed {
    width: auto;
	max-width: inherit !important;
    height: 75vh !important;
    margin-left: 200px;
  }	
#mod-custom135 img.dv {
    width: auto;
	max-width: inherit !important;
    height: 75vh !important;
    margin-left: 680px;
  }	   
 .popis p {
	 
	 display: none;
 } 
	.popis {
    color: #fff;
    width: 100%;
    max-width: 90%;
    position: absolute;
    top: auto;
    bottom: auto;
    z-index: 1;
  }
	.tlac56v .nadpis56 h2, .tlac86v .nadpis56 h2 {
    
    font-size: 26px;
   
}
	
	.tlac56v {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 97%;
    float: left;
    margin-right: 0%;
	margin-left: 0%;
    padding: 1%;
    border: solid #ECECEC 1px;
}
.tlac86v {
    margin-top: 20px;
    width: 97%;
    float: left;
    margin-right: 0%;
	margin-left: 0%;
    padding: 1%;
    border: solid #ECECEC 1px;
    margin-bottom: 20px;
}

.bb1 {
    width: 46%;
    float: left;
    padding: 1%;
    margin-right: 2%;
}	
.podstrankabaner {
    width: 100%;
}
.pata1 {
    width: 80%;
    margin-right: 10%;
	margin-left: 10%;
    float: left;
    height: auto;
    margin-bottom: 40px;
}
	

.of1, .of2, .of3, .of4, .of5, .of6 {
    width: 96%;
    margin: 20px 1% 0px 1%;
	height: 150px;
	padding: 40px 1%;
   
}
.of1 h3, .of2 h3, .of3 h3, .of4 h3, .of5 h3, .of6 h3 {
     
    text-align: center;
    color: #fff;
    font-size: 24px;
      
    margin-top: 20px;
}
.ofinadpis2 {
    width: 100%;
    float: left;
	margin-top: 8px;
}
.ofinadpis {
    width: 100%;
    margin-right: 0%;
    float: left;
}

.vyber2 {
    width: 70%;
    margin: 15px 14%;
    padding: 1%;
    background: #fff;
    float: left;
    position: relative;
}
.ponuka22 p {
    height: auto;
}	
.obalbaner p {
     
    color: #000;
    font-size: 14px;
    display: block;
    width: auto;
}
  .obalbaner2 p {
     
    color: #000;
    font-size: 14px;
    display: block;
    width: auto;
}
.ponuka22 {
    width: 97%;
    padding: 1.5%;
    float: left;
    border: 1px solid #EFEFEF;
    margin-right: 0%;
    margin-bottom: 25px;
}	
.obalbaner2 h1 {
    
    font-size: 21px;
}
.nax2 {
    
    font-size: 26px;
}
.obalbaner {
    width: 60%;
    margin: 20px 2%;
}
#mod-custom97 {
  background: url(../images/bb.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
#mod-custom103 {
   
    background: url(../images/bb6.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
#mod-custom99 {
   
    background: url(../images/servis2b.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
#mod-custom100 {
    
    background: url(../images/bb3.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
#mod-custom98 {
    
	
    background: url(../images/bb2.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
#mod-custom102 {
    
    background: url(../images/bb5.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
#mod-custom101 {
   
    background: url(../images/bb4.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
 #mod-custom112 {
   
    background: url(../images/velkokapacitna-tlac.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
#mod-custom113 {
   
    background: url(../images/velkoformatova-tlacx.webp) top right no-repeat;
	background-size: auto 350px;
    height: 600px;
}
  
 .vyhodacislo {
    font-size: 50px;
} 
 .obalbaner .tlac1 a {
    width: 150px;
    text-align: center;
    display: block;
    color: #fff;
    background: #ED1C24;
    padding: 10px 0px;
     
    margin-top: 5px !important;
    transition: 0.5s;
    font-size: 16px;
}
  .obalbaner2 .tlac1 a {
    width: 150px;
    text-align: center;
    display: block;
    color: #fff;
    background: #ED1C24;
    padding: 10px 0px;
     
    margin-top: 5px !important;
    transition: 0.5s;
    font-size: 16px;
}
  .xxh {
    height: auto;
}
   .naopak  {
 margin-top: 40px !important; 
  width: 90%;
}
.naopak h2 {
  width: 100%;
 text-align: right;
  float: right;
   
    color: #366B84;
    font-size: 28px;
  
} 
  .obalbaner2x img { 
 display: none; 
  
  }
 .obalbaner2x {
    width: 60%;
    float: right;
} 
  .obalbaner2 {
    width: 98%;
    margin: 20px auto;
}
   .inzepraca img  {
   width: 100%;
     float: none;

   height: auto;
    
  }
  #logo img {
	  
	  width: 150px !important;
	  height: auto;
  }
    #nav2 {
    width: 100px;
    float: right;
    text-align: left;
  }
  .bb2 h1 {
  font-size: 28px !important;
}
#center h2.oo1y {
  font-size: 28px;
  color: #000;
  margin-bottom: 40px;
}
  .blog-items {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill,minmax(310px,1fr));
}
    #mod-custom135  .baa1 {

    margin-left: 100px !important;
  } 
    #mod-custom135  .baa2 {

    margin-left:   800px !important;
  } 
    #mod-custom135  .baa4 {

    margin-left:   600px !important;
  } 
}
